Import Cassius Dio, Roman History
Status: New Start date: 06/05/2019

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 10%

Category:  Estimated time: 0.00 hour

Target version: Plus_2   

Description

History

#1 - 06/05/2019 05:39 AM - Luke Murphey

There are gaps in the chapters (Perseus has this too though)

The chapter markers are weird

There are multiple chapters 36s

You can get a copy at https://archive.org/details/diosromanhistory06cassuoft/page/n6

#2 - 06/05/2019 05:45 AM - Luke Murphey

Things get confusing after 1.13 since the chapter number drops to 6

Questions:

How does Perseus handle this? 

http://www.perseus.tufts.edu/hopper/text?doc=Perseus%3Atext%3A2008.01.0593%3Abook%3D1%3Achapter%3Dpos%3D10

Perseus adds "pos=" to the division identifier

Do other chapters do the same thing?

Yes

Are there other records of this work that should how the work is supposed to be structured?

Observations:

The work is known to be choppy: http://www.tertullian.org/rpearse/manuscripts/dio_cassius.htm

The work is broken up like this. See code below.

<pb id="v.1.p.24" />

<milestone unit="chapter" n="13" /><milestone unit="section" n="1" /> <num>a</num> bibli/w| *di/wn <q direct="

unspecified">e)n w(=| kai\ to\ sw=ma kai\ th\n

yuxh\n paraballo/menos u(pe\r u(mw=n e)kindu/neusen.</q></quote> <bibl default="NO">Bekk. Anecd. p. 165, 27.</

bibl></cit>

<cit><quote>

<milestone unit="chapter" n="6" />

<milestone unit="section" n="2" /> o(/ti o( *nouma=s w)/|kei e)n kolwnw=| tw=| *kurinali/w|

w)nomasme/nw| a(/te kai\ *sabi=nos w)/n, ta\ de\ dh\ a)rxei=a

e)n th=| i(era=| o(dw=| ei)=xe, kai\ ta/s te diatriba\s plhsi/on

tou= *(estiai/ou e)poiei=to kai\ e)/stin o(/te kai\ kata\

xw/ran e)/menen.</quote> <bibl default="NO">V. 1 (p. 569).</bibl></cit>

<cit><quote>

<milestone unit="chapter" n="1" />

<milestone unit="section" n="1" /> o( de\ *di/wn fhsi\n o(/ti spoudh\n e)/xw suggra/yai

pa/nq' o(/sa toi=s *(rwmai/ois kai\ ei)rhnou=si kai\ polemou=si

a)ci/ws mnh/mhs e)pra/xqh, w(/ste mhde\n tw=n

<pb id="v.1.p.26" />
#3 - 06/05/2019 06:20 AM - Luke Murphey

- % Done changed from 0 to 10

#4 - 09/21/2019 04:44 AM - Luke Murphey

- Parent task changed from #2419 to #2459

#5 - 09/21/2019 05:45 AM - Luke Murphey

- Target version changed from 3.1 to Plus_2
